<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08U-bp-m38.title</key>
	<string>12 bytes</string>
	<key>0w1-N3-vpN.title</key>
	<string>/directory</string>
	<key>2qj-sU-AUO.ibShadowedToolTip</key>
	<string>拷贝目录</string>
	<key>KCF-7e-H8C.title</key>
	<string>于 %@ 启动</string>
	<key>MHQ-ga-Xvf.title</key>
	<string>命令</string>
	<key>OEf-DH-Kf3.title</key>
	<string>目录：</string>
	<key>Oj2-Xr-SWy.title</key>
	<string>返回代码：</string>
	<key>Plm-e7-RFK.ibShadowedToolTip</key>
	<string>将目录写入终端</string>
	<key>WLQ-uR-fm0.ibShadowedToolTip</key>
	<string>共享命令…</string>
	<key>Xwa-Sy-XcB.title</key>
	<string>命令：</string>
	<key>YLQ-rO-0Mh.title</key>
	<string>127</string>
	<key>YSm-Mh-1SD.title</key>
	<string>关闭屏外命令的显示</string>
	<key>ais-yY-bgC.ibShadowedToolTip</key>
	<string>选择命令的输出</string>
	<key>b7D-W4-4dx.title</key>
	<string>1h 35m</string>
	<key>cYx-Tz-ls5.title</key>
	<string>输出：</string>
	<key>eS6-Vw-gbd.title</key>
	<string>已拷贝</string>
	<key>gaG-d9-QES.ibShadowedToolTip</key>
	<string>将命令拷贝到剪贴板</string>
	<key>lEf-yQ-9GU.ibShadowedToolTip</key>
	<string>在 Composer 中打开命令</string>
	<key>lO8-vd-LCm.ibShadowedToolTip</key>
	<string>可拖移文件夹</string>
	<key>nN8-GS-lBf.ibShadowedToolTip</key>
	<string>将命令写入终端</string>
	<key>ueU-pI-V9e.title</key>
	<string>运行时间：</string>
	<key>w1e-QE-s74.ibShadowedToolTip</key>
	<string>拷贝命令的输出</string>
</dict>
</plist>
